<?php

use App\Filament\Admin\Resources\PackingSlipResource\Pages\ListPackingSlips;
use App\Models\User;
use Illuminate\Foundation\Testing\RefreshDatabase;

use function Pest\Livewire\livewire;

uses(RefreshDatabase::class);

it('can render the list page', function () {
    $this->actingAs(User::factory()->create());
    livewire(ListPackingSlips::class)->assertSuccessful();
});
